Package org.apache.cxf.common.jaxb

# Interface JAXBBeanInfo

public interface JAXBBeanInfo

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getElementLocalName(Object object)`
  `String`
  `getElementNamespaceURI(Object object)`
  `Collection<QName>`
  `getTypeNames()`
  `boolean`
  `isElement()`

- ## Method Details

  - ### isElement

    boolean isElement()

  - ### getTypeNames

    Collection<QName> getTypeNames()

  - ### getElementNamespaceURI

    String getElementNamespaceURI(Object object)

  - ### getElementLocalName

    String getElementLocalName(Object object)